Subject: Last Call: LIPKEY - A Low Infrastructure Public Key Mechanism Using SPKM to Proposed Standard



The IESG has received a request from the Common Authentication
Technology Working Group to consider LIPKEY - A Low Infrastructure
Public Key Mechanism Using SPKM <draft-ietf-cat-lipkey-03.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 20, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-cat-lipkey-03.txt

----- End Included Message -----